
Redmine - Patch #12142

Updated translation in Lithuanian

2012-10-17 22:02 - Gediminas Muižis

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.0   

Description

I have updated translation of Redmine v1.3 into Lithuanian language. Please commit those changes into the repository.

Related issues:

Copied to Redmine - Patch #12514: Updated translation in Lithuanian Closed

Associated revisions

Revision 10668 - 2012-10-18 04:29 - Toshi MARUYAMA

Lithuanian translation updated by Gediminas Muižis (#12142)

Revision 10669 - 2012-10-18 05:30 - Toshi MARUYAMA

remove duplicate keys from Lithuanian translation file (#12142)

Revision 10679 - 2012-10-20 13:39 - Toshi MARUYAMA

Lithuanian "label_in" translation updated by Gediminas Muižis (#12142)

History

#1 - 2012-10-18 04:25 - Toshi MARUYAMA

- Target version set to 2.2.0

#2 - 2012-10-18 05:44 - Toshi MARUYAMA

- % Done changed from 0 to 90

Gediminas, your lt.yml "label_in" is emtpy.

source:trunk/config/locales/lt.yml@10669#L690

What is Lithuanian "label_in"?

#3 - 2012-10-18 21:00 - Gediminas Muižis

Toshi, this is a tricky one. In Lithuanian it can have different meanings depending on context, but in majority of cases in Lithuanian "in" is not used at

all.

For example - "in English language" it is three words, but in Lithuanian it would be only two words - "anglų kalba".

Could you give some link or another example in which "label_in" would be used, maybe it would give some ideas what translation would be best in

such case.

#4 - 2012-10-19 01:53 - Toshi MARUYAMA

- File label_in.png added

Gediminas Muižis wrote:

Could you give some link or another example in which "label_in" would be used
https://www.redmine.org/attachments/8385
https://www.redmine.org/projects/redmine/repository/svn/revisions/10669/entry/trunk/config/locales/lt.yml#L690


label_in.png 

#5 - 2012-10-20 10:35 - Gediminas Muižis

- File lt.yml added
Thanks, this makes it clear now.

Are there any other different cases, where "in" used?

#6 - 2012-10-20 13:41 - Toshi MARUYAMA

- Status changed from New to Closed

- % Done changed from 90 to 100

Committed in trunk r10679, thanks.

Gediminas Muižis wrote:

Thanks, this makes it clear now.

Are there any other different cases, where "in" used?

 No.

#7 - 2013-06-25 09:42 - Toshi MARUYAMA

- Related to Defect #14346: Latvian translation for "Log time" added

#8 - 2013-06-25 09:44 - Toshi MARUYAMA

- Related to deleted (Defect #14346: Latvian translation for "Log time")

Files

lt.yml 47.4 KB 2012-10-17 Gediminas Muižis

label_in.png 42.3 KB 2012-10-18 Toshi MARUYAMA

lt.yml 47.4 KB 2012-10-20 Gediminas Muižis
